a {
  text-decoration: none;
}
a:hover {
  color: #58dfa7;
}
.classes__root {
  width: 200px;
  height: 230px;
  display: flex;
  overflow: auto;
  flex-direction: column;
  justify-content: space-between;
}
.productcard__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 10px;
  border-bottom: 1px solid silver;
}

.productcard__container:hover {
  transform: scale(1.1);
  transition: ease(0.25, 0.1, 0.25, 1);
  background-color: silver;
}
.classes__cardcontent {
  display: flex;
  flex-direction: column;
}
.classes_cardaction {
  display: flex;
}
.nostocks__btn {
  display: flex;
  text-align: center;
  justify-content: center;
}
.nostocks__btn p {
  margin-right: 5px;
  font-size: 14px;
  color: #d74142;
}
.main__card {
  display: flex;
}
